Gentoo Archives: gentoo-commits

From: "Sebastien Fabbro (bicatali)" <bicatali@g.o>
To: gentoo-commits@l.g.o
Subject: [gentoo-commits] gentoo-x86 commit in sci-mathematics/maxima: maxima-5.13.0.ebuild
Date: Sat, 15 Sep 2007 19:38:05
Message-Id: E1IWdLg-0001Sd-Oz@stork.gentoo.org
bicatali    07/09/15 19:30:36

  Modified:             maxima-5.13.0.ebuild
  Log:
  fixed syntax error
  (Portage version: 2.1.2.12)

Revision  Changes    Path
1.4                  sci-mathematics/maxima/maxima-5.13.0.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-mathematics/maxima/maxima-5.13.0.ebuild?rev=1.4&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-mathematics/maxima/maxima-5.13.0.ebuild?rev=1.4&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-mathematics/maxima/maxima-5.13.0.ebuild?r1=1.3&r2=1.4

Index: maxima-5.13.0.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-mathematics/maxima/maxima-5.13.0.ebuild,v
retrieving revision 1.3
retrieving revision 1.4
diff -u -r1.3 -r1.4
--- maxima-5.13.0.ebuild	14 Sep 2007 08:35:10 -0000	1.3
+++ maxima-5.13.0.ebuild	15 Sep 2007 19:30:36 -0000	1.4
@@ -1,6 +1,6 @@
 # Copyright 1999-2007 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-mathematics/maxima/maxima-5.13.0.ebuild,v 1.3 2007/09/14 08:35:10 bicatali Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-mathematics/maxima/maxima-5.13.0.ebuild,v 1.4 2007/09/15 19:30:36 bicatali Exp $
 
 inherit eutils elisp-common autotools
 
@@ -100,7 +100,7 @@
 	eautoreconf
 
 	# remove rmaxima if neither cmucl nor sbcl
-	if !use sbcl && ! use cmucl && [[ -z ${ENABLE_SBCL} ]]; then
+	if ! use sbcl && ! use cmucl && [[ -z ${ENABLE_SBCL} ]]; then
 		sed -i \
 			-e '/^@WIN32_FALSE@bin_SCRIPTS/s/rmaxima//' \
 			src/Makefile.in || die "sed for rmaxima failed"



-- 
gentoo-commits@g.o mailing list